Get category translations

GET
/v1/knowledge/categories/{categoryId}/translations

Get the knowledge category translations

Authorization

ApiKeyAuth
headerAuthorization<token>

Path Parameters

categoryId*string
Formatuuid

Response Body

The category translations

application/json
  1. response
data*
Example Request
curl -X GET 'https://dev.dixa.io/v1/knowledge/categories/{categoryId}/translations' \  -H 'Authorization: <API token>'
{
"data": {
"titles": [
{
"languageId": "en",
"title": "Getting Started"
}
]
}
}